# __gnu_cxx::typelist::chain< Hd, Typelist > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Hd, typename Typelist>
struct __gnu_cxx::typelist::chain< Hd, Typelist >

Definition at line 68 of file typelist.h.

## Public Types

- typedef Hd head
- typedef Typelist tail

The documentation for this struct was generated from the following file:

- typelist.h